Subject: Re: [bug#77822] [PATCH emacs-team] gnu: emacs-denote-menu: Update to 1.4.0.

From: Lee Thompson <[email-masked]>
Date: Fri, 18 Apr 2025 17:00:21 +0100

I've had a look at this and after some tweaking the updated package is
installed correctly and calling `M-x list-denotes' in a Denote directory
works fine, I'm not sure what other testing is appropriate to verify a
correct build.

I think this patch needs updating —I couldn't apply it.  In fact even
running `mumi am' tells me 'No patches found', though I may just be a
mumi noob and something else is set wrong.

I'll send over a v2 so it applies properly.